daemon off;
master_process off;
user apolikarpov;
worker_processes  1;


worker_rlimit_nofile 524288;
events {
    worker_connections  65536;
    accept_mutex off;
}

error_log /var/log/nginx/error.log debug;

http {

    include       mime.types;
    default_type  application/octet-stream;
    client_max_body_size 10m;

    sendfile on;
    keepalive_timeout 65;

    if_modified_since off;

    access_log /dev/stdout;

    server{
    	ignore_invalid_headers off;
	listen 127.0.0.1:9999 default_server;

    	large_client_header_buffers 4 8192;
    	client_max_body_size 1073741824;

	 location / {
	 	access_log /dev/stdout;
	 	try_files /200.html =404;
	}

    }

}

